# This file created by conda-build 3.8.0
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/widgetsnbextension-3.2.0-python_3.5-on-linux_64, last modified Mon Apr  2 17:31:48 2018
# ------------------------------------------------

package:
    name: widgetsnbextension
    version: 3.2.0
source:
    sha256: 9b584b9210dadc98f1fae384fff5f4db047df0b94a81b2388c7b0b14a99c3f32
    url: https://pypi.io/packages/source/w/widgetsnbextension/widgetsnbextension-3.2.0.tar.gz
build:
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py35_0
requirements:
    host:
        - alabaster 0.7.10 py35h6fb19ab_0
        - asn1crypto 0.24.0 py35_0
        - babel 2.5.3 py35_0
        - backcall 0.1.0 py35_0
        - bleach 2.1.3 py35_0
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2018.1.18 py35_0
        - cffi 1.11.5 py35h9745a5d_0
        - chardet 3.0.4 py35hb6e9ddf_1
        - cryptography 2.2.2 py35h14c3975_0
        - decorator 4.2.1 py35_0
        - docutils 0.14 py35hd11081d_0
        - entrypoints 0.2.3 py35h48174a2_2
        - gmp 6.1.2 h6c8ec71_1
        - html5lib 1.0.1 py35h2f9c1c0_0
        - idna 2.6 py35h8605a33_1
        - imagesize 1.0.0 py35_0
        - ipykernel 4.8.2 py35_0
        - ipython 6.3.0 py35_0
        - ipython_genutils 0.2.0 py35hc9e07d0_0
        - jedi 0.11.1 py35_1
        - jinja2 2.10 py35h480ab6d_0
        - jsonschema 2.6.0 py35h4395190_0
        - jupyter_client 5.2.3 py35_0
        - jupyter_core 4.4.0 py35ha89e94b_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libsodium 1.0.16 h1bed415_0
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - markupsafe 1.0 py35h4f4fcf6_1
        - mistune 0.8.3 py35_0
        - nbconvert 5.3.1 py35hc5194e3_0
        - nbformat 4.4.0 py35h12e6e07_0
        - ncurses 6.0 h9df7e31_2
        - notebook 5.4.1 py35_0
        - numpydoc 0.8.0 py35_0
        - openssl 1.0.2o h20670df_0
        - packaging 17.1 py35_0
        - pandoc 1.19.2.1 hea2e7c5_1
        - pandocfilters 1.4.2 py35h1565a15_1
        - parso 0.1.1 py35h1b200a3_0
        - pexpect 4.4.0 py35_0
        - pickleshare 0.7.4 py35hd57304d_0
        - pip 9.0.3 py35_0
        - prompt_toolkit 1.0.15 py35hc09de7a_0
        - ptyprocess 0.5.2 py35h38ce0a3_0
        - pycparser 2.18 py35h61b3040_1
        - pygments 2.2.0 py35h0f41973_0
        - pyopenssl 17.5.0 py35h4f8b8c8_0
        - pyparsing 2.2.0 py35h041ed72_1
        - pysocks 1.6.8 py35_0
        - python 3.5.5 hc3d631a_1
        - python-dateutil 2.7.2 py35_0
        - pytz 2018.3 py35_0
        - pyzmq 17.0.0 py35h14c3975_0
        - readline 7.0 ha6073c6_4
        - requests 2.18.4 py35hb9e6ad1_1
        - send2trash 1.5.0 py35_0
        - setuptools 39.0.1 py35_0
        - simplegeneric 0.8.1 py35_2
        - six 1.11.0 py35h423b573_1
        - snowballstemmer 1.2.1 py35h5435977_0
        - sphinx 1.7.2 py35_0
        - sphinxcontrib 1.0 py35hcb7efd2_1
        - sphinxcontrib-websupport 1.0.1 py35h3537809_1
        - sqlite 3.22.0 h1bed415_0
        - terminado 0.8.1 py35_1
        - testpath 0.3.1 py35had42eaf_0
        - tk 8.6.7 hc745277_3
        - tornado 5.0.1 py35_1
        - traitlets 4.3.2 py35ha522a97_0
        - typing 3.6.4 py35_0
        - urllib3 1.22 py35h2ab6e29_0
        - wcwidth 0.1.7 py35hcd08066_0
        - webencodings 0.5.1 py35hb6cf162_1
        - wheel 0.31.0 py35_0
        - xz 5.2.3 h55aa19d_2
        - zeromq 4.2.3 h439df22_3
        - zlib 1.2.11 ha838bed_2
    run:
        - notebook >=4.4.1
        - python >=3.5,<3.6.0a0
test:
    imports:
        - widgetsnbextension
about:
    description: 'Interactive HTML widgets for Jupyter notebooks.

        '
    dev_url: https://github.com/jupyter-widgets/ipywidgets/tree/master/widgetsnbextension
    doc_url: https://pypi.python.org/pypi/widgetsnbextension
    home: http://ipython.org
    license: BSD 3-clause
    license_family: BSD
    summary: IPython HTML widgets for Jupyter
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - SylvainCorlay
        - jakirkham
        - jasongrout
        - minrk
        - pbugnion
        - pelson
        - willingc
